Python 2 is no longer supported by the community. We recommend that you migrate Python 2 apps to Python 3.

google.appengine.ext.ndb.google_imports module

Summary

Dynamically decide from where to import Google App Engine modules.

All other NDB code should import its Google App Engine modules from this module. If necessary, add new imports here (in both places).

Contents

google.appengine.ext.ndb.google_imports.set_appengine_imports()source